Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.twexapi.io/twitter/{auth_token}/user_info \ --header 'Authorization: Bearer <token>'
{ "code": 123, "msg": "<string>", "data": { "userId": "<string>", "isBlueVerified": true, "createdAt": "<string>", "defaultProfile": true, "defaultProfileImage": true, "description": "<string>", "location": "<string>", "fastFollowersCount": 123, "favouritesCount": 123, "followersCount": 123, "followingCount": 123, "hasCustomTimelines": true, "isTranslator": true, "listedCount": 123, "mediaCount": 123, "name": "<string>", "normalFollowersCount": 123, "possiblySensitive": true, "profileImageUrlHttps": "<string>", "username": "<string>", "statusesCount": 123, "verified": true, "protected": true, "createdAtDatetime": "<string>", "pinnedTweetIdsStr": [ "<unknown>" ], "translatorType": "<string>", "withheldInCountries": [ "<unknown>" ], "url": "<string>", "descriptionUrls": [ "<unknown>" ], "urls": [ "<unknown>" ], "pinnedTweetIds": [ "<unknown>" ] } }
Retrieve Twitter user info using the provided auth token.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Twitter user info
User information structure
Show child attributes